div#topcontrol
{
	z-index: 9;
}


.nicdark_bg_greydark_alpha
{
	    padding: 1px 0px 4px;
}
.sticky .res_img
{
	    margin: 5px 0 0 0px;
}

.res_img
{
	    margin: 0px 0 0 0px;
}


.sticky_social
{
	top: 55px !important;
}

.sticky_social_2 {
    top: 21px !important;
}


.nicdark_width_300
{
	  height: 75%;
    overflow: auto;
}


.nicdark_width_300::-webkit-scrollbar-track
{
 background: var(--scrollbarBG);	
}

.nicdark_width_300::-webkit-scrollbar {
    width: 1%;

}

.nicdark_width_300::-webkit-scrollbar-button {
    background: #d50073
}

.nicdark_width_300::-webkit-scrollbar-track-piece {
    background: #650695
}
.nicdark_width_300::-webkit-scrollbar-thumb {
    background: #d70072
}

/*---------------------------------------------*/
.bg_top_web_box .nicdark_font_size_40
{
	    line-height: 20px;
}

.heading2 #avail
{
	font-size: 35px!important;
    top: 0px;
}

.landing_bg_img .pad1 h1
{
    font-size: 21px;
    padding: 6px 12px;
    line-height: 1.2;
    margin-bottom: 1px;	
}
.learn2
{
	    padding: 6px 10px 9px !important;
}

.bg_top_web_box  .pad1
{
	padding: 9px 20px 20px;
}


.landing_bg_img .nicdark_height_30
{
	    height: 0px;
}

.middle_wor_box .headings_1 p
{
	    font-size: 35px;    padding: 0 0 13px 0;
}

.middle_wor_box .pad4 {
    padding: 4px 10px 17px;
}

.testimonial_box .btn
{
	    margin-top: 0%;
}

#testiCarousel {
    clear: both;
    position: relative;
    display: flow-root;
}




.pad1 .font
{
	
	    margin-top: 11px;
}

.bg_top_web_box .mobile_foro_box .form-control {
    margin-bottom: 9%;
}
.bg_top_web_box .mobile_foro_box .dropdown
{
	    clear: both;
}


.bg_top_web_box .mobile_foro_box .dropdown .btn
{
	margin-top:2%;
}


.carousel-indicators {
    bottom: -3px;
}

.nicdark_height_10 {
    height: 0px;
}

.nicdark_container
{
	  /*  padding: 3px 0px 3px;*/
}

.res_ico{    margin: 10px 10px 0 0;}

.carousel-caption
{
	    top: 0px;
}

.nicdark_line_height_40_responsive
{
	    line-height: 38px;font-size: 27px;
}
.two_slide
{
	font-size: 24px;    line-height:60px;
}
#myCarousel {
    margin: 86px 0 0 0;
}
.ln_hight
{
	    font-size: 26px;
     text-align: left;
}

.ln_hight
{
	    height: 0px;
}

.nicdark_height_50 {
    height: 15px;
}

.nicdark_height_60
{
   height: 15px;	
}

.bg-gray-eb
{
	margin-bottom: 5%;
}

.bg-gray-eb .circle
{
	line-height: 50px;   
	left: 42%;
    top: 88%;
}


.bg-gray-eb .circle_box
{
    display: none;	
}
.why-choose-us .image
{
	    position: relative;
}

ul.plenty-list
{
	padding-bottom: 10px;
}

.block.fullwidth-bg.inset-lg-1
{
	    padding-top: 15px !important;     padding-bottom: 0px !important;  
}

.testimonial-grid .testimonial-item-author-image img
{
	left: 31px;
}

.testimonial-grid .testimonial-item-author-image:before
{
	left: 30px;	
}

.nicdark_height_80 {
    height: 15px;
}

.Blog_footer_Posts
{
	    position: relative;
    display: block;
    clear: both;
}

.nicdark_line_height_box_1
{
	    height: 80px !important
}


.nicdark_line_height_box_2
{

}


.nicdark_line_height_box_3
{
	    height: 67px !important
}

.nicdark_line_height_30
{
	display: inline-block;
    position: relative;
    clear: both;
    float: left;
    width: 100%;
}
.ln_hight
{
	    display: inline-block;
    position: relative;
    clear: both;
    float: left;
    width: 90%;
    font-family: 'Titillium Web', sans-serif;
}

.nicdark_height_30 {
  /*  height: 0px;*/
}

.nicdark_section.nicdark_height_30.height_30_2 {
    height: 0px;
}
.nicdark_section.nicdark_height_30.height_30_3 {
    height: 0px;
}


.accordion-box .block .icon
{
	right: 13px;
}


.top_cntct_part .portion {
    margin-top: 447px;
}

.top_cntct_part .portion .box_part
{
	    width:100%;   margin-bottom: 4%;

}

.top_cntct_part .portion .box_part:before
{
	    width: 96.1%;
}

.margin_top_web {
    margin-top: 86px;
}

.call_info_box p
{
	    font-size: 29px; line-height: normal;
}

.bg_top_web_box .mobile_foro_box .form-control {
    margin-bottom: 14px;
}

.bg_top_web_box .mobile_foro_box .dropdown .btn {
    margin-top: 9px;
}


.bg_top_web_box .pad2 .dropdown .btn
{
	    margin-top: 5%;
}


.bg_top_web_box .pad2 .form-control
{
	    margin-bottom: 7%;
}

.block-testimonials-bg {
    margin-bottom: 0px;
}

.fullwidth_bg_cover
{
 margin-bottom: 30px;	
}

/***************************--------------------web-design.php-------------------*****************/
.inr_course_price
{
    left: 0px;
    right: 0px;
    float: left;
    clear: both;
	width: auto;
	
}
.observe-list-price-left
{
	display: inline-block;
	float: left;
    width: auto;
    position: relative;
    left: 0px;
    bottom: 0px;
    top: 0px;    
}

.observe-list-price-left .text_price
{
	    margin: 0px 0 0 0;
}

.observe-list-price
{
	left: 150px;
    top: 0px;
	display: inline-block;
	margin: -5px 0 0 0;
}

.p_big strong 
{
    font-size: 37px !important;
}

.icon-shape-2
{
	width: 100%;
}

.nicdark_container
{
	width: 100%;
}
.anim-icons
{
	width: 100%;
}

.nicdark_container .row
{
	    margin: 0px;
}